#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-EmItLS56ph8Erj35ld0Oru
key:                  network-ip-0.3.0.3-EmItLS56ph8Erj35ld0Oru
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  d4f0fce10df3a036700d3bc8be4bdda6
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-8.10.3/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-EmItLS56ph8Erj35ld0Oru
depends:
    base-4.14.1.0 data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    data-dword-0.3.2-6PjAXvJ62rz7cma9GQmfCp
    data-endian-0.1.1-5ELABUSHRCN9Wd3DzqzD6m
    data-serializer-0.3.4.1-8imvkSQ2r2BDuzUvTbfsdW
    data-textual-0.3.0.3-3GycVJhSkU88fr2iM3Bfxr
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    parsers-0.12.10-57iSPSVto8xLbMW1bFFFeV
    text-printer-0.5.0.1-HH1NTx7SHQK8gc0rtiBx8E
    type-hint-0.1-LLatgpWY2Uk4zIlrhr3wLH

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

